body {
	background-color: white;
	color: black;
}

div.container {
	border-right: 1px solid gray;
}

div#header,div#footer {
	background-color: gray;
	color: white;
	margin: 0px;
	clear: left;
}

h1 {
	margin: 0px;
}

div.left {
	float: left;
	width: 20%;
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	margin-top: 0px;
	line-height: 2em;
	padding: 10px;
	min-height: 9em;
}

div#content {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 45%;
}
